Subject: Re: Where's Ryan?
From: Ryan Scott <[email-masked]>
To: M D Cox <[email-masked]>
Cc: AMOS Mailing List <[email-masked]>
Date: Thu, 14 Jul 1994 19:31:34 -0400 (EDT)

On Thu, 14 Jul 1994, M D Cox wrote:

> I have not heard from him in awhile so he may be on vacation or something.
> Of course, he lives in Sunshine, Florida, so I don't know how much more of
> a vacation he would need!! ;)

i need a vacation to some AIR CONDITIONING!

I have it at work and home, but in my car I dont.... blech.  You can cut 
the humidity with a knife.